Loading...
Searching...
No Matches
Gfx::ModelHeaderV1AndV2 Struct Reference

Header for new model file version 1 and 2. More...

`#include <src/graphics/model/model_io_structs.h>`

## Public Attributes

int | version = 0
| File version (1, 2, ...).
int | totalTriangles = 0
| Total number of triangles.

## Detailed Description

Header for new model file version 1 and 2.

## Member Data Documentation

## version

int Gfx::ModelHeaderV1AndV2::version = 0

File version (1, 2, ...).

## totalTriangles

int Gfx::ModelHeaderV1AndV2::totalTriangles = 0

Total number of triangles.

The documentation for this struct was generated from the following file:

- src/graphics/model/model_io_structs.h